/*Fonts*/
@font-face {
    font-family: MintGrotesk;
    src: url('../fonts/MintGrotesk/MintGroteskBlackTrial.otf');
}

@font-face {
    font-family: MintGrotesk;
    src: url('../fonts/MintGrotesk/MintGroteskRegularTrial.otf');
}

@font-face {
    font-family: MintGrotesk;
    font-weight: bold;
    src: url('../fonts/MintGrotesk/MintGroteskBoldTrial.otf');
}

*,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: MintGrotesk;
}

.title {
    color: #302F3C !important;
}

.desc {
    color: #5E6282 !important;
}

.text {
    color: #5E6282 !important;
}

.lightGrey {
    color: #5E6282 !important;
}

/*Font Size*/

.display1 {
    font-size: 5.5rem !important;
}

.display2 {
    font-size: 4.5rem !important;
}

.display3 {
    font-size: 3.5rem !important;
}

.display4 {
    font-size: 2.5rem !important;
}

.display5 {
    font-size: 2.25rem !important;
}

@media (min-width: 992px) {
    .display1-lg {
        font-size: 5.5rem !important;
    }

    .display2-lg {
        font-size: 4.5rem !important;
    }

    .display3-lg {
        font-size: 3.5rem !important;
    }

    .display4-lg {
        font-size: 2.5rem !important;
    }

    .display5-lg {
        font-size: 2.25rem !important;
    }
}

@media (max-width: 576px) {
    .display5-sm {
        font-size: 1.5rem !important;
    }
}

/*Buttons*/
.btn-outline-secondary-three {
    color: #0088CC;
    border-color: #0088CC;
    background-color: transparent;
}

.btn-outline-secondary-three:hover {
    border-color: transparent;
    background-color: #0088CC;
    color: #fff;
}

a:hover {
    color: #0088CC;
}


/*Mobile Menu*/

.site-main-mobile-menu-inner::before {
    background-color: rgb(39 86 165 / 90%);
}

.site-main-mobile-menu-inner {
    background-image: none;
}

.site-main-menu>ul>li>a {
    padding: 29px 30px;
}

/*Header*/
.header-orange .site-main-menu>ul>li:hover>a {
    color: #0088CC;
}

.header-orange .site-main-menu>ul>li>a {
    color: #473F47;
}

.header-orange .site-main-menu .active>a {
    color: #0088CC;
}

.header-orange .site-main-menu.menu-hover-1>ul>li>a .menu-text::before {
    background-color: #0088CC;
}

.header-logo a img {

    height: 60px;
    padding: 10px 0;
}

.mobile-menu-logo>a>img {
    height: 90px;
    padding: 15px 0;
}

/*Scroll*/
.scroll-top {
    background-color: #0088CC;
}

/*Hero Section*/
.intro10-section {
    height: 650px;
    padding: 150px 0;
}

.intro10-content .title {
    max-width: 630px;
}

.section-title-three {
    max-width: 650px;
}

/*Statistics*/
.funfact .number {
    color: #0088CC;
}

/*LGA Section*/
.course-7:hover .info {
    border-color: #0088CC;
}

.course-7 .thumbnail {
    border-top-right-radius: 16px;
    border-top-left-radius: 16px;
}

/*Testimonial*/
.swiper-pagination .swiper-pagination-bullet:hover:before,
.swiper-pagination .swiper-pagination-bullet-active:before {
    background: #0088CC;
}

/*Footer*/
.footer-widget-content.primary-three ul li a:hover {
    color: #0056b3;
}

.footer-widget-title {
    font-size: 21px;
    margin-bottom: 25px;
    color: #181E4B;
}

.footer-widget-content ul,
.footer-widget-content p {
    color: #5E6282;
}

.footer-social-inline a:hover {
    color: #0088CC !important;
}
